#references{
width:100%;
display:flex;
 padding :30px 0;
justify-content: space-between;
gap:20px;
flex-wrap:wrap;
}

h1{
	
padding:  20px 0 30px 0
}
#references section{
	cursor:pointer;
width : 330px;
height : 400px;
border:1px solid #A8A8A8;
border-radius:20px;
	
}


#references section figure{
 	width : 100%;
	height : 256px;
}

#references section img{
	 border-radius: 20px 20px 0 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}


#references section>div{
	height:150px;
	padding:15px;
	display:flex;
	flex-direction:column;
	justify-content: space-between;
 
}


#references section .address, #references .date>div:last-child{
	font-weight:600;
	color:#000000;
}


#references section>div h2{
	font-size:16px;
 line-height:20px;
	font-weight:400 !important;
	color:#000000  !important;
}
 #references section>div a{
	 color:#565656
 }

#references .date{
	display:flex;
	 color:#565656;
	 font-size:15px;
	 font-weight:400;
  justify-content:space-between;
 }
 
#one > p:first-of-type {
    padding-top: 30px;
}

@media (max-width: 1181px) {
	
	#content{
	padding:  20px;
	}
    #references section {
        width: calc(33.333% - 14px);   
        height: 360px;  
    }
    
    #references section figure {
        height: 220px;  
    }
    
    #references section > div {
        height: 140px;
        padding: 12px;
    }
    
    #references section > div h2 {
        font-size: 16px;
        line-height: 20px;
    }
	
} 

@media (max-width: 900px) {
    #references section {
        width: calc(50% - 10px);
        height: 320px;
    }
    
    #references section figure {
        height: 190px;
    }
}

@media (max-width: 600px) {
    #references {
        gap: 15px;
    }
    
    #references section {
        width: 100%; 
       height : 420px;
    }
    
    #references section figure {
       	height : 256px;
    }
}
